1. Bitte immer die Rechnerkonfiguration komplett posten!
    Vollständige Angaben zur Konfiguration erleichtern die Hilfestellung und machen eine zügige Problemlösung wahrscheinlicher. Wie es geht steht hier: Klick.
    Information ausblenden

Hilfe! aspi-problem

Dieses Thema im Forum "Festplatten, SSD, USB-Sticks, CD/DVD/Blu-ray" wurde erstellt von ManniBear, 25. Februar 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ManniBear

    ManniBear Megabyte

    hallihallo!

    habe folgendes problem:

    meine systemkomponenten sind: athlon 1800+, 521 mb ram, liteon 48125s brenner, toshiba sd-m1612,
    leadtek winfast nvidia cr18d mainboard und win xp!

    kann aus irgendeinem grund mit diversen programmen (musicmatch jukebox, audiograbber, cdex....) keine cd\'s rippen, bzw. in mp3 umwandeln. mit meinem alten rechner (duron 700@950, phillips-brenner, liteon cd-rom-laufwerk, win xp) ging das ohne probleme. als ich damals die komponenten ausgetauscht habe, mußte ich allerdings win xp neu installieren, da es nicht mehr starten wollte! naja, läuft jetzt auch alles super, bis auf dieses problem!
    wenn ich mit den rip-programmen arbeite, wird mir immer ein aspi-fehler angezeigt. laut clony xxl und aspi-check z.b., wird mir die aspi-treiberversion 4.57.1008 angezeigt! habe mittlerweile auch ältere
    versionen ausprobiert, jedoch ohne erfolg. ich hoffe, daß mir jemand helfen oder mir noch einige tips geben kann, wie ich dieses problem beheben kann.

    gruß, timo
     
  2. ManniBear

    ManniBear Megabyte

    Schau mal ob dir diese Seiten mit Tipps weiterhelfen:
    http://www.brennmeister.com/articles/aspi/
    http://www.ncf.carleton.ca/~aa571/aspi.htm

    Einige Leute sagen, das sie mit der neuesten Version des Adaptec-Aspi-Treibers Probleme haben. Mit Version 4.60 soll bei ihnen dann aber alles funktionieren.

    Mfg Manni
     
  3. timo76

    timo76 ROM

    tja...das will auch nicht so recht funktionieren! ergebnis bleibt gleich!
     
  4. timo76

    timo76 ROM

    danke! werde ich heute abend mal ausprobieren!
     
  5. Hallo Timo!

    Probiers mal mit der aktuellen ASPI Version 4.71.1.0.

    Gruß

    Bernd
     
  6. ossilotta

    ossilotta Ehren-Moderator

    hallo timo,

    versuch mal den neusten aspi:
    http://www.chip.de/downloads_updates/downloads_updates_8769168.html

    mfg ossilotta

    bin ich bisher immer gut mit gefahren
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen